{
    "dc_identifier": "nl.gm0865.2c.2012.6467907-9",
    "dc_title": "Raadsvergadering 2012-11-15 - Intrekken verordeningen op het terrein van kinderopvang en peuterspeelzalen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2012-11-15. Onderdeel: Intrekken verordeningen op het terrein van kinderopvang en peuterspeelzalen.",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/429b9f48-f80f-4392-bad0-1c7870393272",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2012-11-15",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0865.2c.2012.6467907-9",
    "dc_externalIdentifier": "6467946",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-15",
    "foi_meetingNumber": "6467907",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "6.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2012.6467907-9.doc.1",
            "dc_title": "RV Intrekken verordeningen op het terrein van kinderopvang en peuterspeelzalen.pdf",
            "foi_fileName": "RV%20Intrekken%20verordeningen%20op%20het%20terrein%20van%20kinderopvang%20en%20peuterspeelzalen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=42f28480-9e41-4961-8033-54a1e0b6ccbf"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2012.6467907-9.doc.2",
            "dc_title": "RB Intrekken verordeningen op het terrein van kinderopvang en peuterspeelzalen.pdf",
            "foi_fileName": "RB%20Intrekken%20verordeningen%20op%20het%20terrein%20van%20kinderopvang%20en%20peuterspeelzalen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=5244befd-14c7-4b4e-a9ee-803eacd9bf52"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2012.6467907-9.doc.3",
            "dc_title": "Bijlage 1 Verordening kwaliteitsregels peuterspeelzalen Vught 2005.pdf",
            "foi_fileName": "Bijlage%201%20Verordening%20kwaliteitsregels%20peuterspeelzalen%20Vught%202005.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=c1ce0e8d-381f-4fb5-b4c3-dfbdadf084a4"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2012.6467907-9.doc.4",
            "dc_title": "Bijlage 2 Verordening uitvoering wet kinderopvang Vught 2005.pdf",
            "foi_fileName": "Bijlage%202%20Verordening%20uitvoering%20wet%20kinderopvang%20Vught%202005.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=437da7e5-c372-4520-83d6-890ad9b60624"
        }
    ]
}